PCL_OPENNI_PLANAR_SEGMENTATION(1)

NAME
pcl_openni_planar_segmentation - pcl_openni_planar_segmentation

DESCRIPTION
usage: pcl_openni_planar_segmentation <device_id> <options>

  where options are:

-thresh X
    :: set the planar segmentation threshold (default: 0.5)

No devices connected.

AUTHOR
pcl_openni_planar_segmentation is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).